[FileNumbers]
Count=4

[0]
FilePath=%windir%\system32\drivers\AmUCam.sys

[1]
FilePath=%windir%\system32\AmUCam.dll

[2]
FilePath=%windir%\system\AmUProp.dll

[3]
FilePath=%windir%\system32\AmUCam.ini